@charset "utf-8";
/* CSS Document */
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px
}
a{
	color:#F90;
}
h1{
	font-size:12px;
	font-weight:100;
	margin-top:15px;
}
#header,#navi,#content,#footer{
	width:900px;
	margin:0 auto;
}
#header{
	margin-top:24px;
	margin-bottom:18px;
}
#headerLeft{
	display:inline;
	float:left;
}
#headerLeft h2 img{
	margin-top:15px;
}
	
#headerRight h2 img{
		margin-left:165px;
}
#navi ul{
	margin:0 auto;
}
#navi ul li{
	list-style-type:none;
	float:left;
}
#naviWrap {
    width:100%;
	height:72px;
	margin:0;
	padding:0;
	background:url(../img/naviBg.jpg) repeat-x;
	top:0;
}
#content{
	margin-top:0px;
}
.icon{
	position:relative;
	left:563px;
}
.icon img{
	position:relative;
	top:4px;
}
#ftLine{
	width:100%;
	height:10px;
	margin:0;
	padding:0;
	background:url(../img/ftBg.jpg) repeat-x;
	position:relative;
	bottom:55px;
}
#footer{
	clear:both;
}
#footer p{
	margin-top:5px;
}
#footer a{
	color:#000;
}


#main h3,#main h4 {
    background-image: url("../img/titBg.jpg");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 19px;
    font-weight: 600;
    height: 40px;
    padding-left: 5px;
    padding-top: 4px;
    width: 684px;
}
#top {
	margin-top:17px;
	}
.pankuzu {
    margin: 10px auto 0;
    width: 900px;
	}


.pankuzu li {
	display:inline;
}
#headerRight .inquery{
    margin-left: 165px;
	}